Commit 1961c36e authored by Jordi Mallach's avatar Jordi Mallach 🐗

Build-depend on libgnomeui-dev to get help back.

parent d9186a86
gucharmap (1:1.4.3-2) unstable; urgency=low
* debian/control.in: build-depend on libgnomeui-dev to get the Help menu
back (closes: #289589). Please refrain from filing bugs about
"gucharmap now requires a hell lot of evil GNOME deps".
* New versions show Arabic letter Veh in the Character Details tab
(closes: #234324).
* Does no longer crash when selecting the "Hangul Compatibility Jamo"
Unicode block (closes: #260475).
* Does not spit any more GLib-GObject-WARNINGs on startup
(closes: #258829).
-- Jordi Mallach <jordi@debian.org> Fri, 10 Jun 2005 12:21:59 +0200
gucharmap (1:1.4.3-1) unstable; urgency=low
* New upstream version.
......
......@@ -2,8 +2,8 @@ Source: gucharmap
Section: x11
Priority: optional
Maintainer: Sebastien Bacher <seb128@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Akira TAGOH <tagoh@debian.org>, Andreas Rottmann <rotty@debian.org>, Andrew Lau <netsnipe@users.sourceforge.net>, Carlos Perelló Marín <carlos@pemas.net>, Ed Boraas <ed@debian.org>, Edd Dumbill <ejad@debian.org>, Emil Soleyman-Zomalan <emil@nishra.com>, Gustavo Noronha Silva <kov@debian.org>, J.H.M. Dassen (Ray) <jdassen@debian.org>, Joe Drew <drew@debian.org>, Johannes Rohr <j.rohr@comlink.org>, Jordi Mallach <jordi@debian.org>, Jose Carlos Garcia Sogo <jsogo@debian.org>, Josselin Mouette <joss@debian.org>, Marc 'HE' Brockschmidt <he@debian.org>, Ondřej Surý <ondrej@debian.org>, Rob Bradford <rob@debianplanet.org>, Robert McQueen <robot101@debian.org>, Ross Burton <ross@debian.org>, Sjoerd Simons <sjoerd@debian.org>, Takuo KITAME <kitame@debian.org>
Build-Depends: cdbs (>= 0.2.6), debhelper (>= 4.1.0), libgtk2.0-dev (>= 2.2.0), libpopt-dev, gnome-pkg-tools, scrollkeeper, libxml-parser-perl
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Akira TAGOH <tagoh@debian.org>, Andreas Rottmann <rotty@debian.org>, Andrew Lau <netsnipe@users.sourceforge.net>, Carlos Perelló Marín <carlos@pemas.net>, Ed Boraas <ed@debian.org>, Edd Dumbill <ejad@debian.org>, Emil Soleyman-Zomalan <emil@nishra.com>, Gustavo Noronha Silva <kov@debian.org>, J.H.M. Dassen (Ray) <jdassen@debian.org>, Joe Drew <drew@debian.org>, Johannes Rohr <j.rohr@comlink.org>, Jordi Mallach <jordi@debian.org>, Jose Carlos Garcia Sogo <jsogo@debian.org>, Josselin Mouette <joss@debian.org>, Loic Minier <lool@dooz.org>, Marc 'HE' Brockschmidt <he@debian.org>, Ondřej Surý <ondrej@debian.org>, Rob Bradford <rob@debianplanet.org>, Robert McQueen <robot101@debian.org>, Ross Burton <ross@debian.org>, Sjoerd Simons <sjoerd@debian.org>, Takuo KITAME <kitame@debian.org>
Build-Depends: cdbs (>= 0.2.6), debhelper (>= 4.1.0), libgtk2.0-dev (>= 2.2.0), libgnomeui-dev (>= 2.2.0), libpopt-dev, gnome-pkg-tools, scrollkeeper, libxml-parser-perl
Standards-Version: 3.6.1.0
Package: gucharmap
......
......@@ -3,7 +3,7 @@ Section: x11
Priority: optional
Maintainer: Sebastien Bacher <seb128@debian.org>
Uploaders: @GNOME_TEAM@
Build-Depends: cdbs (>= 0.2.6), debhelper (>= 4.1.0), libgtk2.0-dev (>= 2.2.0), libpopt-dev, gnome-pkg-tools, scrollkeeper, libxml-parser-perl
Build-Depends: cdbs (>= 0.2.6), debhelper (>= 4.1.0), libgtk2.0-dev (>= 2.2.0), libgnomeui-dev (>= 2.2.0), libpopt-dev, gnome-pkg-tools, scrollkeeper, libxml-parser-perl
Standards-Version: 3.6.1.0
Package: gucharmap
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment